• 当前位置: 首页 » CVE漏洞库 » Mozilla Firefox和Mozilla Firefox ESR 跨站脚本漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » Mozilla Firefox和Mozilla Firefox ESR 跨站脚本漏洞

Mozilla Firefox和Mozilla Firefox ESR 跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 15 人 阅读

漏洞信息详情

Mozilla Firefox和Mozilla Firefox ESR 跨站脚本漏洞

漏洞简介

Mozilla Firefox和Mozilla Firefox ESR都是美国Mozilla基金会的产品。Mozilla Firefox是一款开源Web浏览器。Mozilla Firefox ESR是Firefox(Web浏览器)的一个延长支持版本。

Mozilla Firefox 69之前版本、Mozilla Firefox ESR 68.1之前版本和Firefox ESR 60.9之前版本中存在跨站脚本漏洞,该漏洞源于程序没有正确验证用户提交的输入。远程攻击者可利用该漏洞在用户浏览器中执行脚本。

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Mozilla Firefox和Mozilla Firefox ESR 跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9196.html


文章标签: